UpdateInterval=0
TimeScale=0
Size=16
Mode=-1
Frame=1
Border=1
Bars=1
PerCore=0
TrackedCore=0
Command=xfce4-taskmanager
InTerminal=0
StartupNotification=1
ColorMode=0
Background=rgb(36,31,49)
BarsColor=rgb(192,28,40)

